@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');

.jura * {
	border-radius: 0 !important;
	font-family: arial, sans-serif;
}

.jura .container {
	padding: 0;
	margin: 0;
	max-width: 100%;
}

.jura h1 {
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
	border-bottom: 1px solid rgb(222, 222, 222);
	margin-bottom: 20px;
}

.jura p {
	font-size: 14px;
}

.jura .btn-primary {
	background: white;
	border-color: rgb(203, 205, 204);
	color: rgb(158, 44, 24);
	margin-top: 1rem !important;
}

.jura hr.filter-separator {
	margin: 1.5rem 0 1rem 0;
	overflow: visible;
}

.jura .btn-primary:hover {
	background: white;
	border-color: rgb(203, 205, 204);
	color: black;
	text-decoration: underline;
}

.jura .card-header {
	background: black;
	color: white;
}

.jura .dropdown-menu {
	background: #dfdfdf;
	padding: 0;
	
}

.jura .dropdown-menu .group-name {
	color: black;
	font-weight: normal;
	font-size: 1em;
}

.jura .dropdown-menu .dropdown-item-text {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.jura .dropdown-menu .dropdown-item-text:hover {
	background: white;
}

.jura .dropdown-menu .dropdown-item-text:hover .group-name {
	color: black;
}

.jura .form-control:focus, 
.jura .form-select:focus, 
.jura .btn-primary:focus,
.jura .form-check-input:focus {
	border-color: rgb(158, 44, 24);
	box-shadow: 0 0 0 .25rem rgba(158, 44, 24, .25);
}

.jura .dropdown-menu .dropdown-item-text .item {
	color: rgb(158, 44, 24);
}

.jura .dropdown-menu .dropdown-item-text .item:hover {
	background: white;
	color: black;
	text-decoration: underline;
}

.jura .filter--years--container .dropdown-menu .list-group-item {
	cursor: pointer;
}

.jura .filter--years--container .dropdown-menu .list-group-item:hover {
	background-color: #f0f0f0;
}

.jura .filter--years--container .dropdown-menu .list-group-item.checked {
	background-color: #dfdfdf;
	color: black;
}

.jura .form-check-input:checked {
	background-color: rgb(158, 44, 24);
	border-color: rgb(158, 44, 24);
}